@charset "utf-8";
/* -----------------------------------------------------------
　　基本設定
　　フォント Google Zen Maru Gothic
　　Regular 400 Medium 500 Bold 700 Black 900
----------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700;900&display=swap');
:root {
    --keycolor: #23C549; /*-キーカラー--*/
    --accentcolor: #23A379; /*-アクセントカラーー--*/
    --maincolor: #000000; /*-通常の文字色ーー--*/
    --font-family-main: 'Zen Maru Gothic', sans-serif;
    --fweight-Regular: 400;
    --fweight-Medium: 500;
    --fweight-Bold: 700;
    --fweight-Black: 900;
    --lspacing-main: 0.00em;
}
* {
    margin: 0;
    padding: 0;
    font-size: 19px; /*-基本　これ以下すべてemとvw--*/
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Regular);
    color: var(--maincolor);
    text-decoration: none;
}
html, body, div, article, section, p, ul, li, ol, dl, dt, dd, table, th, td, span {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Regular);
    color: var(--maincolor);
}
h1 {
    color: var(--keycolor);
    font-size: 2.526em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
}
h2 {
    color: var(--keycolor);
    font-size: 2.526em;
    line-height: 1.2;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    margin:20px auto;
    text-align: center;
}
h2::after{
    content: '';
	display:block;
	width: 203px;
	height: 30px;
	background: url( "../images/common/h2bg_2x.png") no-repeat;
    background-size: contain;
    margin:20px auto;
}
h3, h4, h5, h6 {
    color: var(--maincolor);
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: center;    
    margin:20px auto;
}
.global-nav ul li {
    color: var(--maincolor);
    font-size: 0.947em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
}

.global-nav ul li a{
    color: var(--maincolor);
    font-size: 0.947em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
}


@media screen and (max-width: 1100px) {
    * {
    font-size: 19px; /*-基本　これ以下すべてemとvw--*/
    line-height: 1.75;
}
html, body, div, article, section, p, ul, li, ol, dl, dt, dd, table, th, td, span {
    font-size: 1.727vw;
    line-height: 1.75;
}
h1 {
    font-size: 4.364vw;
    line-height: 1.2;
}
h2 {
    font-size: 4.364vw;
    line-height: 1.2;
    letter-spacing: 0.02em;
    margin:0.8em auto;
}
h2::after{
    content: '';
	display:block;
	width: 18.455vw;
    height: 1em;
	background: url( "../images/common/h2bg_2x.png") no-repeat;
    background-size: contain;
    margin:0.8em auto;
}
h3, h4, h5, h6 {
    font-size: 1.727vw;
    line-height: 1.75;
}
.global-nav ul li {
    font-size: 1.636vw;
    line-height: 1.75;
}

.global-nav ul li a {
    font-size: 1.636vw;
    line-height: 1.75;
}
}


@media screen and (max-width: 768px) {
    * {
    font-size: 16px; /*-基本　これ以下すべてemとvw--*/
}
    html, body, div, article, section, p, ul, li, ol, dl, dt, dd, table, th, td, span {
        font-size: clamp(1em, 2.083vw, 2.10411em); 
    }
    h1 {
        font-size: clamp(1.438em, 2.995vw, 3.02571em); 
    }
    h2 {
        font-size: clamp(1.5em, 3.125vw, 3.15617em); 
        margin:1.25em auto;
    }
    h2::after{
    content: '';
	display:block;
	width: clamp(150px, 20.573vw, 384px);
    height:auto;
    aspect-ratio: 6.1538462 / 1;    
	background: url( "../images/common/h2bg_2x.png") no-repeat;
    background-size: contain;
    margin:1.188em auto 1.875em;
    }
    h3, h4, h5, h6 {
        font-size: clamp(1em, 2.083vw, 2.10411em); 
    }
    .global-nav ul li {
        font-size: clamp(1.25em, 2.604vw, 2.63014em); 
    }
}